View Issue Details

IDProjectCategoryView StatusLast Update
0000195CaseTalk ModelerUser Interfacepublic2012-12-10 11:00
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.7 
Target Version7.0.8Fixed in Version7.0.8 
Summary0000195: Value Constraints not saved
DescriptionThe VC window does not save it's values when pressing 'Apply'. As soon as you've done that, reopen the same dialog, and the values will be gone.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-12-10 11:00

administrator   ~0000131

This is now fixed. And applies also to TC, UC dialogs started within the OTFT property dialog.

Issue History

Date Modified Username Field Change
2012-12-05 10:38 BCP Software New Issue
2012-12-05 10:38 BCP Software Status new => assigned
2012-12-05 10:38 BCP Software Assigned To => BCP Software
2012-12-10 11:00 BCP Software Note Added: 0000131
2012-12-10 11:00 BCP Software Status assigned => resolved
2012-12-10 11:00 BCP Software Fixed in Version => 7.0.8
2012-12-10 11:00 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface